body { padding: 0; margin: 0 }

#unity-container { position: absolute; image-rendering: -webkit-optimize-contrast; }
#unity-container.unity-desktop { width: 100%; height: 100%; line-height: 0 }
#unity-container.unity-mobile { width: 100%; height: 100%; line-height: 0 }

#unity-canvas { background: #0095DA; width: 100%; height: 100%}
.unity-mobile #unity-canvas { width: 100%; height: 100% }

#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-loading-text { width: 20%; height: 20%; text-align: center; color: white;}

#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-dark.png') no-repeat center; border: 2px solid white; border-radius: 5px;}
#unity-progress-bar-full { width: 0%; height: 18px; background: url('progress-bar-full-dark.png') no-repeat center }
